---
label: BRA_Farbe
entries:
  "1000": Rot (1000)
  "1100": Grün (1100)
  "1200": Blau (1200)
  "1300": Gelb (1300)
  "1400": Weiß (1400)
  "1500": Grau (1500)
  "1600": Braun (1600)
  "1700": Violett (1700)
  "1800": Türkis (1800)
  "1900": Schwarz (1900)
  "2000": Orange (2000)
  "2100": Pink (2100)
sourceType: TEMPLATES
